Sync Report for "main"

This page shows the synchronization status with Debian, and which packages need manual intervention to be available in Tanglu as well.


Filter

Package Name Tanglu Version Debian Version Issue Details
xen 4.4.1-9+deb8u2tanglu1 4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9 Package contains Tanglu-specific modifications. It needs a manual merge.
obex-data-server 0.4.6-0tanglu3 0.4.6-1 Package contains Tanglu-specific modifications. It needs a manual merge.
qemu 1:2.6+dfsg-3tanglu1 1:2.12+dfsg-3 Package contains Tanglu-specific modifications. It needs a manual merge.
giflib 4.1.6-11tanglu1 5.1.4-3 Package contains Tanglu-specific modifications. It needs a manual merge.
clanlib 1.0~svn3827-3tanglu2 1.0~svn3827-7 Package contains Tanglu-specific modifications. It needs a manual merge.
apt-setup 1:0.89tanglu4 1:0.142 Package contains Tanglu-specific modifications. It needs a manual merge.
live-installer 49tanglu1 55 Package contains Tanglu-specific modifications. It needs a manual merge.
xkeyboard-config 2.12-1tanglu1 2.23.1-1 Package contains Tanglu-specific modifications. It needs a manual merge.
xterm 313-1tanglu1 333-1 Package contains Tanglu-specific modifications. It needs a manual merge.
abi-dumper 0.99.8-1tanglu2 1.1-1 Package contains Tanglu-specific modifications. It needs a manual merge.
pulseview 0.2.0-1tanglu1 0.4.0-2 Package contains Tanglu-specific modifications. It needs a manual merge.
logrotate 3.8.7-1tanglu1 3.11.0-0.1 Package contains Tanglu-specific modifications. It needs a manual merge.
lintian 2.5.44tanglu1 2.5.96 Package contains Tanglu-specific modifications. It needs a manual merge.
unattended-upgrades 0.83.3.2+deb8u1tanglu1 1.4 Package contains Tanglu-specific modifications. It needs a manual merge.
apt-mirror 0.5.1-1tanglu1 0.5.4-1 Package contains Tanglu-specific modifications. It needs a manual merge.
rootskel-gtk 1.30tanglu2 1.37 Package contains Tanglu-specific modifications. It needs a manual merge.
sbsigntool 0.6-0tanglu2 0.6-3.2 Package contains Tanglu-specific modifications. It needs a manual merge.
netcfg 1.126tanglu1 1.153 Package contains Tanglu-specific modifications. It needs a manual merge.
gdm3 3.20.1-1tanglu1 3.28.2-4 Package contains Tanglu-specific modifications. It needs a manual merge.
icedtea-web 1.5-2tanglu3 1.6.2-3.1 Package contains Tanglu-specific modifications. It needs a manual merge.
xscorch 0.2.1-1tanglu1 0.2.1-1+nmu2 Package contains Tanglu-specific modifications. It needs a manual merge.
python-pam 0.4.2-13.1tanglu3 0.4.2-13.2 Package contains Tanglu-specific modifications. It needs a manual merge.
net-retriever 1.39tanglu1 1.48 Package contains Tanglu-specific modifications. It needs a manual merge.
systemd 232-7tanglu1 239-7 Package contains Tanglu-specific modifications. It needs a manual merge.
postgresql-common 166tanglu1 192 Package contains Tanglu-specific modifications. It needs a manual merge.
live-config 5.0~a1-1tanglu3 5.20180224 Package contains Tanglu-specific modifications. It needs a manual merge.
plymouth 0.9.2-2tanglu3 0.9.3-3 Package contains Tanglu-specific modifications. It needs a manual merge.
network-manager 1.2.2-1tanglu3 1.12.2-2 Package contains Tanglu-specific modifications. It needs a manual merge.
command-not-found 0.2.38-3tanglu1 0.2.38-4 Package contains Tanglu-specific modifications. It needs a manual merge.
user-setup 1.58tanglu1 1.77 Package contains Tanglu-specific modifications. It needs a manual merge.
pbuilder 0.222tanglu1 0.229.3 Package contains Tanglu-specific modifications. It needs a manual merge.
live-build 5.0~a11-1tanglu6 1:20180618 Package contains Tanglu-specific modifications. It needs a manual merge.
postfix 2.11.3-1tanglu1 3.3.0-1 Package contains Tanglu-specific modifications. It needs a manual merge.
libgpod 0.8.3-1.1tanglu6 0.8.3-12 Package contains Tanglu-specific modifications. It needs a manual merge.
javamail 1.5.2-3tanglu2 1.6.1-3 Package contains Tanglu-specific modifications. It needs a manual merge.
openbox 3.6.0-2tanglu1 3.6.1-7 Package contains Tanglu-specific modifications. It needs a manual merge.
tasksel 3.28tanglu1 3.44 Package contains Tanglu-specific modifications. It needs a manual merge.
console-setup 1.147tanglu1 1.184 Package contains Tanglu-specific modifications. It needs a manual merge.
vc 0.7.4-0tanglu1 1.3.3-4 Package contains Tanglu-specific modifications. It needs a manual merge.
localechooser 2.67tanglu1 2.79 Package contains Tanglu-specific modifications. It needs a manual merge.
libept 1.0.14tanglu4 1.1+nmu3 Package contains Tanglu-specific modifications. It needs a manual merge.
prison-kf5 1.2~git20150223-0tanglu2 5.47.0-1 Package contains Tanglu-specific modifications. It needs a manual merge.
initramfs-tools 0.123tanglu1 0.132 Package contains Tanglu-specific modifications. It needs a manual merge.
dpkg 1.18.7tanglu5 1.19.0.5 Package contains Tanglu-specific modifications. It needs a manual merge.
libreoffice 1:5.1.3-1tanglu1 1:6.1.0-1 Package contains Tanglu-specific modifications. It needs a manual merge.
cron 3.0pl1-128tanglu1 3.0pl1-130 Package contains Tanglu-specific modifications. It needs a manual merge.
gweled 0.9.1-3tanglu1 0.9.1-6 Package contains Tanglu-specific modifications. It needs a manual merge.
ntp 1:4.2.8p4+dfsg-3tanglu2 1:4.2.8p11+dfsg-1 Package contains Tanglu-specific modifications. It needs a manual merge.
calamares 3.1.0-0tanglu2 3.2.1-1 Package contains Tanglu-specific modifications. It needs a manual merge.
software-properties 0.92.25debian1tanglu1 0.96.20.2-1 Package contains Tanglu-specific modifications. It needs a manual merge.
meta-kde 5:84tanglu1 5:102 Package contains Tanglu-specific modifications. It needs a manual merge.
synaptic 0.82.5tanglu3 0.84.3 Package contains Tanglu-specific modifications. It needs a manual merge.
python-pip 8.1.2-2tanglu1 9.0.1-2.3 Package contains Tanglu-specific modifications. It needs a manual merge.
abi-compliance-checker 1.99.9-1tanglu2 2.3-0.1 Package contains Tanglu-specific modifications. It needs a manual merge.
krusader 1:2.4.0~beta3-2tanglu2 2:2.7.0-1 Package contains Tanglu-specific modifications. It needs a manual merge.
busybox 1:1.22.0-18tanglu3 1:1.27.2-3 Package contains Tanglu-specific modifications. It needs a manual merge.
python-defaults 2.7.9-1tanglu1 2.7.15-3 Package contains Tanglu-specific modifications. It needs a manual merge.
nfs-utils 1:1.3.0-0tanglu1 1:1.3.4-2.2 Package contains Tanglu-specific modifications. It needs a manual merge.
pkg-kde-tools 0.15.18tanglu1 0.15.28 Package contains Tanglu-specific modifications. It needs a manual merge.
base-installer 1.164tanglu1 1.182 Package contains Tanglu-specific modifications. It needs a manual merge.
libxml2 2.9.2+dfsg1-3tanglu1 2.9.4+dfsg1-7 Package contains Tanglu-specific modifications. It needs a manual merge.
rpcbind 0.2.1-6tanglu4 0.2.3-0.6 Package contains Tanglu-specific modifications. It needs a manual merge.
dput-ng 1.10tanglu2 1.21 Package contains Tanglu-specific modifications. It needs a manual merge.
kgamma5 5.4.2-1tanglu1 5.13.1-1 Package contains Tanglu-specific modifications. It needs a manual merge.
auctex 11.88-1.1tanglu1 11.91-1 Package contains Tanglu-specific modifications. It needs a manual merge.